Bug 1276835 - Not able to install german languagepack
Summary: Not able to install german languagepack
Keywords:
Status: CLOSED DUPLICATE of bug 1276279
Alias: None
Product: Fedora
Classification: Fedora
Component: libreoffice
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-31 08:51 UTC by Matthias31
Modified: 2015-11-02 07:40 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-02 07:40:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Matthias31 2015-10-31 08:51:55 UTC
Description of problem:
you are not able to install germanen language pack by the cuttent Libreoffice version

"dnf install libreoffice-langpack-de
Last metadata expiration check performed 0:00:00 ago on Fri Oct 30 21:15:50 2015.
Fehler: package libreoffice-langpack-de-1:5.0.0.5-2.fc23.x86_64 requires libreoffice-core = 1:5.0.0.5-2.fc23, but none of the providers can be installed
(try to add '--allowerasing' to command line to replace conflicting packages)"

Why it will download and install an older release then 5.0.3.2??

for more details look here: http://paste.fedoraproject.org/285369/14462335/

Version-Release number of selected component (if applicable):

everytime
How reproducible:


Steps to Reproduce:
1.install fedora 23
2.get terminal as Root
3.type dnf install libreoffice-langpack-de

Actual results:
it won't install the languangepack 

Expected results:
german languagepack shuld be installed sucessfully

Additional info:

Comment 1 Matthias31 2015-10-31 14:42:35 UTC
Workaround:
you can Download the Libreoffice 5.0.2 and the german langpackfrom libreoffice.org and install with rpm -ivh so that will work

Comment 2 Stephan Bergmann 2015-11-02 07:40:39 UTC

*** This bug has been marked as a duplicate of bug 1276279 ***


Note You need to log in before you can comment on or make changes to this bug.